<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="UTF-8">
    <title>Builder</title>
<link href="../../../../../images/logo-icon.svg" rel="icon" type="image/svg"><script>var pathToRoot = "../../../../../";</script>    <script>const storage = localStorage.getItem("dokka-dark-mode")
const savedDarkMode = storage ? JSON.parse(storage) : false
if(savedDarkMode === true){
    document.getElementsByTagName("html")[0].classList.add("theme-dark")
}</script>
<script type="text/javascript" src="../../../../../scripts/sourceset_dependencies.js" async="async"></script><link href="../../../../../styles/style.css" rel="Stylesheet"><link href="../../../../../styles/jetbrains-mono.css" rel="Stylesheet"><link href="../../../../../styles/main.css" rel="Stylesheet"><link href="../../../../../styles/prism.css" rel="Stylesheet"><link href="../../../../../styles/logo-styles.css" rel="Stylesheet"><script type="text/javascript" src="../../../../../scripts/clipboard.js" async="async"></script><script type="text/javascript" src="../../../../../scripts/navigation-loader.js" async="async"></script><script type="text/javascript" src="../../../../../scripts/platform-content-handler.js" async="async"></script><script type="text/javascript" src="../../../../../scripts/main.js" async="async"></script><script type="text/javascript" src="../../../../../scripts/prism.js" async="async"></script>  </head>
  <body>
    <div class="navigation-wrapper" id="navigation-wrapper">
      <div id="leftToggler"><span class="icon-toggler"></span></div>
      <div class="library-name"><a href="../../../../../index.html">bluconnect</a></div>
      <div></div>
      <div class="pull-right d-flex"><button id="theme-toggle-button"><span id="theme-toggle"></span></button>
        <div id="searchBar"></div>
      </div>
    </div>
    <div id="container">
      <div id="leftColumn">
        <div id="sideMenu"></div>
      </div>
      <div id="main"><script type="text/javascript" src="../../../../../scripts/main.js"></script>
        <div class="main-content" id="content" pageIds="bluconnect::com.aptener.bluconnect.app.device.sx.proto/SpeedDial.SpeedDialResponse.Builder///PointingToDeclaration//-1410038383">
          <div class="breadcrumbs"><a href="../../../../../index.html">bluconnect</a>/<a href="../../../index.html">com.aptener.bluconnect.app.device.sx.proto</a>/<a href="../../index.html">SpeedDial</a>/<a href="../index.html">SpeedDialResponse</a>/<a href="index.html">Builder</a></div>
          <div class="cover ">
            <h1 class="cover"><span><span>Builder</span></span></h1>
            <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">class </span><a href="index.html">Builder</a> : <span data-unresolved-link="com.google.protobuf/GeneratedMessageLite.Builder///PointingToDeclaration/">GeneratedMessageLite.Builder</span><span class="token operator">&lt;</span><a href="../index.html">SpeedDial.SpeedDialResponse</a><span class="token punctuation">, </span><a href="index.html">SpeedDial.SpeedDialResponse.Builder</a><span class="token operator">&gt; </span>, <a href="../../-speed-dial-response-or-builder/index.html">SpeedDial.SpeedDialResponseOrBuilder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><p class="paragraph">Protobuf type <code class="lang-kotlin">SpeedDialResponse</code></p></div></div>
          </div>
          <div class="tabbedcontent">
            <div class="tabs-section" tabs-section="tabs-section"><button class="section-tab" data-active="" data-togglable="Functions">Functions</button></div>
            <div class="tabs-section-body">
              <h2 class="">Functions</h2>
              <div class="table" data-togglable="Functions"><a data-name="1392298139%2FFunctions%2F-1410038383" anchor-label="build" id="1392298139%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#483957199%2FFunctions%2F-1410038383"><span><span>build</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1392298139%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">fun </span><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#483957199%2FFunctions%2F-1410038383"><span class="token function">build</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToGenericParameters(0)/">MessageType</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#1948772184%2FFunctions%2F-1410038383"><span class="token function">build</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/MessageLite///PointingToDeclaration/">MessageLite</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-413629405%2FFunctions%2F-1410038383" anchor-label="buildPartial" id="-413629405%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#-1152560342%2FFunctions%2F-1410038383"><span>build</span><wbr></wbr><span><span>Partial</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-413629405%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#-1152560342%2FFunctions%2F-1410038383"><span class="token function">buildPartial</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToGenericParameters(0)/">MessageType</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#-1356961407%2FFunctions%2F-1410038383"><span class="token function">buildPartial</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/MessageLite///PointingToDeclaration/">MessageLite</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="391668125%2FFunctions%2F-1410038383" anchor-label="clear" id="391668125%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#-1982270768%2FFunctions%2F-1410038383"><span><span>clear</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="391668125%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">fun </span><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#-1982270768%2FFunctions%2F-1410038383"><span class="token function">clear</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToGenericParameters(1)/">BuilderType</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#-517455783%2FFunctions%2F-1410038383"><span class="token function">clear</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/MessageLite.Builder///PointingToDeclaration/">MessageLite.Builder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1902624804%2FFunctions%2F-1410038383" anchor-label="clearResponse" id="1902624804%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="clear-response.html"><span>clear</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1902624804%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="clear-response.html"><span class="token function">clearResponse</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><a href="index.html">SpeedDial.SpeedDialResponse.Builder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-388117878%2FFunctions%2F-1410038383" anchor-label="clearResponseType" id="-388117878%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="clear-response-type.html"><span>clear</span><wbr></wbr><span>Response</span><wbr></wbr><span><span>Type</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-388117878%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="clear-response-type.html"><span class="token function">clearResponseType</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><a href="index.html">SpeedDial.SpeedDialResponse.Builder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><code class="lang-kotlin">.SpeedDialResponse.SpeedDialResponseType responseType = 1;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1529166923%2FFunctions%2F-1410038383" anchor-label="clearSpeedDialContactActiveResponse" id="-1529166923%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="clear-speed-dial-contact-active-response.html"><span>clear</span><wbr></wbr><span>Speed</span><wbr></wbr><span>Dial</span><wbr></wbr><span>Contact</span><wbr></wbr><span>Active</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1529166923%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="clear-speed-dial-contact-active-response.html"><span class="token function">clearSpeedDialContactActiveResponse</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><a href="index.html">SpeedDial.SpeedDialResponse.Builder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><code class="lang-kotlin">.SpeedDialContactActiveResponse speedDialContactActiveResponse = 3;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1000338175%2FFunctions%2F-1410038383" anchor-label="clearSpeedDialListResponse" id="1000338175%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="clear-speed-dial-list-response.html"><span>clear</span><wbr></wbr><span>Speed</span><wbr></wbr><span>Dial</span><wbr></wbr><span>List</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1000338175%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="clear-speed-dial-list-response.html"><span class="token function">clearSpeedDialListResponse</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><a href="index.html">SpeedDial.SpeedDialResponse.Builder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><code class="lang-kotlin">.SpeedDialListResponse speedDialListResponse = 2;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-131807363%2FFunctions%2F-1410038383" anchor-label="clone" id="-131807363%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#-1021846080%2FFunctions%2F-1410038383"><span><span>clone</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-131807363%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#-1021846080%2FFunctions%2F-1410038383"><span class="token function">clone</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToGenericParameters(1)/">BuilderType</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#442968905%2FFunctions%2F-1410038383"><span class="token function">clone</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/MessageLite.Builder///PointingToDeclaration/">MessageLite.Builder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-2137732676%2FFunctions%2F-1410038383" anchor-label="getDefaultInstanceForType" id="-2137732676%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#1375020570%2FFunctions%2F-1410038383"><span>get</span><wbr></wbr><span>Default</span><wbr></wbr><span>Instance</span><wbr></wbr><span>For</span><wbr></wbr><span><span>Type</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-2137732676%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#1375020570%2FFunctions%2F-1410038383"><span class="token function">getDefaultInstanceForType</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToGenericParameters(0)/">MessageType</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#-889905270%2FFunctions%2F-1410038383"><span class="token function">getDefaultInstanceForType</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/MessageLite///PointingToDeclaration/">MessageLite</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1897421099%2FFunctions%2F-1410038383" anchor-label="getResponseCase" id="1897421099%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="get-response-case.html"><span>get</span><wbr></wbr><span>Response</span><wbr></wbr><span><span>Case</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1897421099%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="get-response-case.html"><span class="token function">getResponseCase</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><a href="../-response-case/index.html">SpeedDial.SpeedDialResponse.ResponseCase</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="386663521%2FFunctions%2F-1410038383" anchor-label="getResponseType" id="386663521%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="get-response-type.html"><span>get</span><wbr></wbr><span>Response</span><wbr></wbr><span><span>Type</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="386663521%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="get-response-type.html"><span class="token function">getResponseType</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><a href="../-speed-dial-response-type/index.html">SpeedDial.SpeedDialResponse.SpeedDialResponseType</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><code class="lang-kotlin">.SpeedDialResponse.SpeedDialResponseType responseType = 1;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="477812072%2FFunctions%2F-1410038383" anchor-label="getResponseTypeValue" id="477812072%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="get-response-type-value.html"><span>get</span><wbr></wbr><span>Response</span><wbr></wbr><span>Type</span><wbr></wbr><span><span>Value</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="477812072%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="get-response-type-value.html"><span class="token function">getResponseTypeValue</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><code class="lang-kotlin">.SpeedDialResponse.SpeedDialResponseType responseType = 1;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1922771508%2FFunctions%2F-1410038383" anchor-label="getSpeedDialContactActiveResponse" id="-1922771508%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="get-speed-dial-contact-active-response.html"><span>get</span><wbr></wbr><span>Speed</span><wbr></wbr><span>Dial</span><wbr></wbr><span>Contact</span><wbr></wbr><span>Active</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1922771508%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="get-speed-dial-contact-active-response.html"><span class="token function">getSpeedDialContactActiveResponse</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><a href="../../-speed-dial-contact-active-response/index.html">SpeedDial.SpeedDialContactActiveResponse</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><code class="lang-kotlin">.SpeedDialContactActiveResponse speedDialContactActiveResponse = 3;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1525687544%2FFunctions%2F-1410038383" anchor-label="getSpeedDialListResponse" id="-1525687544%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="get-speed-dial-list-response.html"><span>get</span><wbr></wbr><span>Speed</span><wbr></wbr><span>Dial</span><wbr></wbr><span>List</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1525687544%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="get-speed-dial-list-response.html"><span class="token function">getSpeedDialListResponse</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><a href="../../-speed-dial-list-response/index.html">SpeedDial.SpeedDialListResponse</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><code class="lang-kotlin">.SpeedDialListResponse speedDialListResponse = 2;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-2100595192%2FFunctions%2F-1410038383" anchor-label="hasSpeedDialContactActiveResponse" id="-2100595192%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="has-speed-dial-contact-active-response.html"><span>has</span><wbr></wbr><span>Speed</span><wbr></wbr><span>Dial</span><wbr></wbr><span>Contact</span><wbr></wbr><span>Active</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-2100595192%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="has-speed-dial-contact-active-response.html"><span class="token function">hasSpeedDialContactActiveResponse</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html">Boolean</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><code class="lang-kotlin">.SpeedDialContactActiveResponse speedDialContactActiveResponse = 3;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1207224140%2FFunctions%2F-1410038383" anchor-label="hasSpeedDialListResponse" id="1207224140%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="has-speed-dial-list-response.html"><span>has</span><wbr></wbr><span>Speed</span><wbr></wbr><span>Dial</span><wbr></wbr><span>List</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1207224140%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="has-speed-dial-list-response.html"><span class="token function">hasSpeedDialListResponse</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html">Boolean</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><code class="lang-kotlin">.SpeedDialListResponse speedDialListResponse = 2;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1736985715%2FFunctions%2F-1410038383" anchor-label="isInitialized" id="1736985715%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#1736985715%2FFunctions%2F-1410038383"><span>is</span><wbr></wbr><span><span>Initialized</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1736985715%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword"></span><span class="token keyword">fun </span><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#1736985715%2FFunctions%2F-1410038383"><span class="token function">isInitialized</span></a><span class="token punctuation">(</span><span class="token punctuation">)</span><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html">Boolean</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1860253503%2FFunctions%2F-1410038383" anchor-label="mergeDelimitedFrom" id="-1860253503%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#-1860253503%2FFunctions%2F-1410038383"><span>merge</span><wbr></wbr><span>Delimited</span><wbr></wbr><span><span>From</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1860253503%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#-1860253503%2FFunctions%2F-1410038383"><span class="token function">mergeDelimitedFrom</span></a><span class="token punctuation">(</span>input<span class="token operator">: </span><a href="https://developer.android.com/reference/kotlin/java/io/InputStream.html">InputStream</a><span class="token punctuation">, </span>extensionRegistry<span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/ExtensionRegistryLite///PointingToDeclaration/">ExtensionRegistryLite</span><span class="token punctuation">)</span><span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html">Boolean</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-905388944%2FFunctions%2F-1410038383" anchor-label="mergeFrom" id="-905388944%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#1031056966%2FFunctions%2F-1410038383"><span>merge</span><wbr></wbr><span><span>From</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-905388944%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#1031056966%2FFunctions%2F-1410038383"><span class="token function">mergeFrom</span></a><span class="token punctuation">(</span>message<span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToGenericParameters(0)/">MessageType</span><span class="token punctuation">)</span><span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/GeneratedMessageLite///PointingToGenericParameters(1)/">BuilderType</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="symbol monospace"><span class="token keyword">abstract </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="../../../-debug-tones/-debug-tones-response/-builder/index.html#-1070446666%2FFunctions%2F-1410038383"><span class="token function">mergeFrom</span></a><span class="token punctuation">(</span>p<span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/CodedInputStream///PointingToDeclaration/">CodedInputStream</span><span class="token punctuation">)</span><span class="token operator">: </span><span data-unresolved-link="com.google.protobuf/MessageLite.Builder///PointingToDeclaration/">MessageLite.Builder</span><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1267965246%2FFunctions%2F-1410038383" anchor-label="mergeSpeedDialContactActiveResponse" id="1267965246%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="merge-speed-dial-contact-active-response.html"><span>merge</span><wbr></wbr><span>Speed</span><wbr></wbr><span>Dial</span><wbr></wbr><span>Contact</span><wbr></wbr><span>Active</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1267965246%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="merge-speed-dial-contact-active-response.html"><span class="token function">mergeSpeedDialContactActiveResponse</span></a><span class="token punctuation">(</span>value<span class="token operator">: </span><a href="../../-speed-dial-contact-active-response/index.html">SpeedDial.SpeedDialContactActiveResponse</a><span class="token punctuation">)</span><span class="token operator">: </span><a href="index.html">SpeedDial.SpeedDialResponse.Builder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><code class="lang-kotlin">.SpeedDialContactActiveResponse speedDialContactActiveResponse = 3;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1382019778%2FFunctions%2F-1410038383" anchor-label="mergeSpeedDialListResponse" id="-1382019778%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="merge-speed-dial-list-response.html"><span>merge</span><wbr></wbr><span>Speed</span><wbr></wbr><span>Dial</span><wbr></wbr><span>List</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1382019778%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="merge-speed-dial-list-response.html"><span class="token function">mergeSpeedDialListResponse</span></a><span class="token punctuation">(</span>value<span class="token operator">: </span><a href="../../-speed-dial-list-response/index.html">SpeedDial.SpeedDialListResponse</a><span class="token punctuation">)</span><span class="token operator">: </span><a href="index.html">SpeedDial.SpeedDialResponse.Builder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><code class="lang-kotlin">.SpeedDialListResponse speedDialListResponse = 2;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1082421725%2FFunctions%2F-1410038383" anchor-label="setResponseType" id="-1082421725%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="set-response-type.html"><span>set</span><wbr></wbr><span>Response</span><wbr></wbr><span><span>Type</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1082421725%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="set-response-type.html"><span class="token function">setResponseType</span></a><span class="token punctuation">(</span>value<span class="token operator">: </span><a href="../-speed-dial-response-type/index.html">SpeedDial.SpeedDialResponse.SpeedDialResponseType</a><span class="token punctuation">)</span><span class="token operator">: </span><a href="index.html">SpeedDial.SpeedDialResponse.Builder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><code class="lang-kotlin">.SpeedDialResponse.SpeedDialResponseType responseType = 1;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1600260351%2FFunctions%2F-1410038383" anchor-label="setResponseTypeValue" id="1600260351%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="set-response-type-value.html"><span>set</span><wbr></wbr><span>Response</span><wbr></wbr><span>Type</span><wbr></wbr><span><span>Value</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1600260351%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="set-response-type-value.html"><span class="token function">setResponseTypeValue</span></a><span class="token punctuation">(</span>value<span class="token operator">: </span><a href="https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html">Int</a><span class="token punctuation">)</span><span class="token operator">: </span><a href="index.html">SpeedDial.SpeedDialResponse.Builder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><code class="lang-kotlin">.SpeedDialResponse.SpeedDialResponseType responseType = 1;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="648548439%2FFunctions%2F-1410038383" anchor-label="setSpeedDialContactActiveResponse" id="648548439%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="set-speed-dial-contact-active-response.html"><span>set</span><wbr></wbr><span>Speed</span><wbr></wbr><span>Dial</span><wbr></wbr><span>Contact</span><wbr></wbr><span>Active</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="648548439%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="set-speed-dial-contact-active-response.html"><span class="token function">setSpeedDialContactActiveResponse</span></a><span class="token punctuation">(</span>builderForValue<span class="token operator">: </span><a href="../../-speed-dial-contact-active-response/-builder/index.html">SpeedDial.SpeedDialContactActiveResponse.Builder</a><span class="token punctuation">)</span><span class="token operator">: </span><a href="index.html">SpeedDial.SpeedDialResponse.Builder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="set-speed-dial-contact-active-response.html"><span class="token function">setSpeedDialContactActiveResponse</span></a><span class="token punctuation">(</span>value<span class="token operator">: </span><a href="../../-speed-dial-contact-active-response/index.html">SpeedDial.SpeedDialContactActiveResponse</a><span class="token punctuation">)</span><span class="token operator">: </span><a href="index.html">SpeedDial.SpeedDialResponse.Builder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><code class="lang-kotlin">.SpeedDialContactActiveResponse speedDialContactActiveResponse = 3;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1996416233%2FFunctions%2F-1410038383" anchor-label="setSpeedDialListResponse" id="-1996416233%2FFunctions%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="set-speed-dial-list-response.html"><span>set</span><wbr></wbr><span>Speed</span><wbr></wbr><span>Dial</span><wbr></wbr><span>List</span><wbr></wbr><span><span>Response</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1996416233%2FFunctions%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="set-speed-dial-list-response.html"><span class="token function">setSpeedDialListResponse</span></a><span class="token punctuation">(</span>builderForValue<span class="token operator">: </span><a href="../../-speed-dial-list-response/-builder/index.html">SpeedDial.SpeedDialListResponse.Builder</a><span class="token punctuation">)</span><span class="token operator">: </span><a href="index.html">SpeedDial.SpeedDialResponse.Builder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="symbol monospace"><span class="token keyword">open </span><span class="token keyword"></span><span class="token keyword">fun </span><a href="set-speed-dial-list-response.html"><span class="token function">setSpeedDialListResponse</span></a><span class="token punctuation">(</span>value<span class="token operator">: </span><a href="../../-speed-dial-list-response/index.html">SpeedDial.SpeedDialListResponse</a><span class="token punctuation">)</span><span class="token operator">: </span><a href="index.html">SpeedDial.SpeedDialResponse.Builder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><code class="lang-kotlin">.SpeedDialListResponse speedDialListResponse = 2;</code></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="footer"><span class="go-to-top-icon"><a href="#content" id="go-to-top-link"></a></span><span>© 2022 Copyright</span><span class="pull-right"><span>Generated by </span><a href="https://github.com/Kotlin/dokka"><span>dokka</span><span class="padded-icon"></span></a></span></div>
      </div>
    </div>
  </body>
</html>

